Security Lab

Межсайтовый скриптинг в Sockjs for Node.js

Дата публикации:17.02.2020
Всего просмотров:387
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2020-8823
Cybersecurity-Help ID: SB2020021709
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SockJS for Node
Уязвимые версии: SockJS for Node версии 0.2.1, 0.2.0, 0.1.2, 0.1.1, 0.1.0, 0.0.5, 0.0.4, 0.0.3, 0.0.2, 0.0.1
Описание:

Межсайтовый скриптинг в Sockjs for Node.js

URL производителя: https://github.com/sockjs
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020021709